tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

poppler for 6.0 amd64 uses pkgsrc fontconfig instead of /usr/X11R7

Anyone know why the poppler package for the amd64 6.0 builds (available 
on the FTP server) uses the pkgsrc fontconfig instead of the fontconfig 
in /usr/X11R7?

Dependency is 2.8.0nb2, the X11R7 version is 2.8.0. When I build it, it 
uses the /usr/X11R7 version.

(The builder information, like BUILD_HOST, never got integrated into 
pkg_summary yet, so I am not sure who built it.)

  Jeremy C. Reed

Home | Main Index | Thread Index | Old Index